HELPDESK - Phat trién ky thuat ha tang #36079
ti€p nhan nhan su moi
12/05/2022 04:33 PM - Ng6é Thi Kim Oanh

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

12/05/2022

100%
0.00 hour
0.00 hour

Description

Lé Trong Tin TTSBA Dam Bdo ChétLugng GSOFT Oanh 07/12/2022
Hi Anh Quyén, ban nay thr 4 nhan viéc, Anh tao tai khoan cho ban gilp em nha.

History

#1 - 12/06/2022 08:44 AM - GGROUP IT

- Status changed from New to In Progress

#2 - 12/06/2022 08:45 AM - GGROUP IT
- % Done changed from 0 to 100

#3 - 12/06/2022 01:58 PM - Nguyén Van Quyén

- Status changed from In Progress to Closed

01/12/2026

1/1
